3DS NOOB PARADISE - Ask questions here

Discussion in '3DS - Flashcards & Custom Firmwares' started by Cyan, Dec 11, 2013.

  1. Roxxxance

    Roxxxance Newbie

    Newcomer
    1
    Jul 20, 2019
    France
    Thanks for the rich answer.
    You guys are wonderful <3
    I'll buy another 3ds to flash a CFW as I really want to keep one unmodified. Last question. I started reading guides, and as far as I understand the only thing needed to get a CFW is a SD card reader. What's the purpose of all those flashcards sold on internet?

     
  2. Kwyjor

    Kwyjor GBAtemp Fan

    Member
    5
    May 23, 2018
    Canada
    Flashcards can often be flashed with ntrboot, which provides an alternate means of installing CFW. ntrboot is also useful for recovering units that are "bricked" to some degree.

    Otherwise, they are generally only useful for running DS games. TWiLight can also run DS games these days, but its compatibility is still not quite as good as what you can get with a flashcard – even if it's an old flashcard that has to be booted with NTR Launcher.

    (And there also 3DS flashcards like the Gateway, but nobody advises using those anymore.)
     
  3. djender

    djender Advanced Member

    Newcomer
    1
    Jun 28, 2016
    Venezuela
    Ok, thanks! From now on ill only install usa cias. A couple more things, the freeshop did not survive thanos' snap, did it? And I just realized I had not installed the homebrew launcher so my son would not mess with it; so I was looking for the hbl cia and the links at github seem tobe taken down too. Can i find it somewhere else?
     
  4. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    I don't recommend using custom titles installed from CIA files. However, you can find it here.
     
  5. Roxxxance

    Roxxxance Newbie

    Newcomer
    1
    Jul 20, 2019
    France
    OK. I don't specially want to play DS games so I'll go with SD card method.
    Would this work with a new 3ds or new 2ds buyers today (new) or does this require an old firmware?

     
  6. Kwyjor

    Kwyjor GBAtemp Fan

    Member
    5
    May 23, 2018
    Canada
    Except for 11.3 or older, software methods require updating to the current firmware.

    Everything you need to know is at http://3ds.guide .
     
  7. Quantumcat

    Quantumcat Dead and alive

    Moderator
    20
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    No they don't, soundhax is done on 11.3 or below, MSET is done on 6.x or 4.x, and the browser method is for some lower firmwares too.
     
  8. azurejord94

    azurejord94 Newbie

    Newcomer
    1
    Jan 8, 2016
    Sorry if this is the wrong place for this question.

    My friend recently got a switch and gave me his old N3DS XL however when I start it up I get a "unsupported launcher (argc =0)" error and it shuts off. My friend formatted his SD card so he could use it on his switch so I was wondering if there is a way to fix this?
     
  9. Quantumcat

    Quantumcat Dead and alive

    Moderator
    20
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    I can't remember exactly what's wrong in your case but it is a combination of wrong boot file for the exploit installed and/or too high a firmware. Please do the following (you can find Luma files at https://github.com/AuroraWright/Luma3DS/releases) and stop if one of them results in you being able to get to the home menu.
    1. Try arm9loaderhax.bin from Luma 7.0.5 on the root of your SD card
    2. Try boot.firm from 7.1
    3. Try 10.0
    If the first one works, please follow https://3ds.guide/a9lh-to-b9s

    If the second one works please follow https://3ds.guide/updating-b9s

    If the 3rd one works you should be fine

    In all three cases if you aren't updated to the latest firmware please update.

    If none of them work or the error message changes please let us know (and which version you were trying at the time).
     
    TurdPooCharger likes this.
  10. azurejord94

    azurejord94 Newbie

    Newcomer
    1
    Jan 8, 2016
    I tried all three and I still get the same error unfortunately.
     
  11. Quantumcat

    Quantumcat Dead and alive

    Moderator
    20
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    Could you please download GodMode9 in both bin and firm formats and put them on the root of your SD card called boot.firm (the firm file) or arm9loaderhax.bin (the bin file) but not both at the same time. And tell me which results in GodMode9 launching when you start up your console?
    https://github.com/d0k3/GodMode9/releases
    Edit: also, don't take this the wrong way or anything, but I only want to double check - you did extract the archives and use the file inside and didn't just rename the 7z files? (a few people have done that.....)
     
    Last edited by Quantumcat, Jul 23, 2019
  12. azurejord94

    azurejord94 Newbie

    Newcomer
    1
    Jan 8, 2016
    So it turns out it was SD card. I tried the 10.0 on a different SD card and it now boots to home menu (Firmware 11.8.0)
     
    Quantumcat likes this.
  13. Quantumcat

    Quantumcat Dead and alive

    Moderator
    20
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    Make sure to follow https://3ds.guide/finalizing-setup and also put the homebrew launcher on your SD card (boot.3dsx from https://github.com/fincs/new-hbmenu/release)

    I think what happened is you had the old boot file on CTR-NAND and since the SD card wasn't working it tried to load it from there but it was too old. The finalising setup page will get the correct boot file on CTR-NAND for you in case anything happens to your SD card in future.
     
  14. Goldkarp

    Goldkarp Newbie

    Newcomer
    1
    Jul 23, 2019
    Spain
    Hello! I registered to solve this problem so here it is.

    A bit less than a month ago I installed in my 3DS everything homebrew related through an SD card, following all the instructions from the guides. From time to time I installed some games on it and all went fine until a few days ago this started happening.

    Warning: Spoilers inside!

    To put it on context, this happens randomly while playing, the game crashes and the bottom screen turns to what you can see. It doesn't happen too often, but at least once every day, which can make it really annoying, usually after several hours playing. When it happens, sometimes it doesn't detect the SD card anymore upon rebooting but extracting and reinserting it from the console somehow fixes everything until it happens again. To be fair, my SD card is almost filled to its 8 GB limit, but I don't know if it really matters with this. Any knowledge on this?
     
  15. Quantumcat

    Quantumcat Dead and alive

    Moderator
    20
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    Try with a different SD card. Or if you don't have another, copy all your data to your computer, format the card, and test it with H2testw: https://3ds.guide/h2testw-(windows)

    If there are any errors found, you'll want to buy a new card.
     
  16. YukidaruPunch

    YukidaruPunch Advanced Member

    Newcomer
    2
    Oct 24, 2017
    Brazil
    Thank you very much for the help, everyone! Managed to install CFW following the Guide just fine.

    Three remaining questions:
    1) What files must and mustn't be on my micro SD from now on? Can I delete the Nintendo Fan Network?

    2) Is there any way of running old DS flashcards or DS games via homebtew, anyhow? I still have an R4 - yes, the original R4, from waaay back then - and it still works using Wood R4 firmware. I'd like to still play some old DS games somehow.

    3) And now, for a more specific question: how usual is it for USA games to have multilingual options? I've already check that some stuff like Super Mario 3D Land and Picross e1 have Spanish in them, even in the USA versions. Crimson Shroud, however, doesn't. How does this work on some more text-heavy games, such as Ocarina of Time, Dragon Quest VIII and Fire Emblem? One of the main reasons I bought the system was to study Spanish and French, after all.

    Thanks again, everyone!
     
  17. Zeroexe90

    Zeroexe90 Member

    Newcomer
    4
    Jun 1, 2017
    Mexico
    Hi, i hope someone can help me...

    I recently bought a 128gb for my New 3DS XL and I was thinking of installing luma.

    I have my dsiware sudoku already modded with sudokuhax so my questions are if it still works with the 11.10.0 bs9tool? i have to install luma with a lower capacity sd to avoid issues? is there still a risk of ban for use luma?
     
  18. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    The latest version of b9sTool works with 11.10. You shouldn't have to use a different SD card as long as it's formatted as FAT32. There isn't much of a risk of a ban anymore using Luma3DS. If you're paranoid about being banned, don't use custom titles installed from CIA files. Obviously, you don't want to cheat online either.

    — Posts automatically merged - Please don't double post! —

    1. The only thing you need to boot Luma3DS itself is the boot.firm file. You can delete the Nintendo Fan Network files.
    2. Yes. If the flashcart doesn't boot normally using Luma3DS, you might be able to get it working using something like this (I don't know if there are any more up to date options that I missed).
    3. It's pretty common. You can always look up included language options here.
     
    YukidaruPunch and Zeroexe90 like this.
  19. g12345567

    g12345567 Advanced Member

    Newcomer
    3
    Jan 20, 2013
    Correct. Game updates can be installed either manually via a CIA download or automatically via eShop when prompted there is an update available when launching a game.
     
    Last edited by g12345567, Jul 25, 2019
  20. metal01

    metal01 GBAtemp Regular

    Member
    3
    Jul 18, 2009
    United States
    What is the best/easiest flashcart to use for the 3ds? I have current firmware, I don't want to mod my 3ds, I really want to be able to play old ds games since I own most 3ds games I'd want to play. Thanks!
     
Loading...